// file: exft_cstr_0.cc
//

// isip include files
//
#include "extract_feature.h"
 
// method: destructor
//
// arguments: none
//
// return: none
//
// this is the default constructor for the class
//
Extract_feature::~Extract_feature() {

  // clean up
  //
  delete [] input_file_d;
  delete [] output_file_d;

  if (buf_d) {
    delete [] buf_d;
  }
  
  // exit gracefully
  //
}
